Summary:          CentOS Directory, Administration, and Console Suite
Name:             centos-ds
Version:          8.1.0
Release:          1%{?dist}.2
License:          GPL plus exception
URL:              http://www.centos.org/
Group:            System Environment/Daemons
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:         centos-ds-base
Requires:         centos-ds-admin
Requires:         idm-console-framework
Requires:         centos-idm-console
Requires:         centos-ds-console
Requires:         centos-admin-console

%description
The CentOS Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration. 

%prep
cat > README <<EOF
This package is just a "meta-package" whose dependencies pull in the other
packages comprising the directory, admin, and console suite.
EOF

%install
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README

%changelog
* Wed May 13 2009 Tim Verhoeven <tim@centos.org> - 8.1.0-1.el5.centos.2
- Rebuild

* Tue Mar 17 2009 Nathan Kinder <nkinder@redhat.com> - 8.1.0-1
- Updated version

* Tue Apr 2 2008 Tim Verhoeven <tim@centos.org> - 8.0.0-1.4.el5.centos.4
- Rebranding

* Wed Oct 24 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.4
- fixed URL

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.3
- forgot comma in defattr

* Tue Oct 16 2007 Margaret Lum <mlum@redhat.com> - 8.0.0-1.2
- Removed !?dist:%define dist   .el4dsrv, this is already in the branches file

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

